Bug 469659 - (CVE-2008-4870) CVE-2008-4870 dovecot: ssl_key_password disclosure due to an insecure dovecot.conf permissions
CVE-2008-4870 dovecot: ssl_key_password disclosure due to an insecure dovecot...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=low,source=redhat,public=20080...
: Security
Depends On: 436287
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-03 05:12 EST by Tomas Hoger
Modified: 2011-09-30 16:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 16:56:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-11-03 05:12:54 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-4870 to the following vulnerability:

dovecot 1.0.7 in Red Hat Enterprise Linux (RHEL) 5, and possibly
Fedora, uses world-readable permissions for dovecot.conf, which allows
local users to obtain the ssl_key_password parameter value.

References:
http://www.openwall.com/lists/oss-security/2008/10/29/10
https://bugzilla.redhat.com/show_bug.cgi?id=436287
Comment 1 Kurt Seifried 2011-09-30 16:56:42 EDT
This issue has been addressed in following products:

  Red Hat Linux Enterprise 5
  
Via RHSA-2009:0205 available at https://rhn.redhat.com/errata/RHSA-2009-0205.html

Note You need to log in before you can comment on or make changes to this bug.